FROM nginx:1.26.2-alpine-slim

COPY config/nginx.conf.template /etc/nginx/templates/
COPY  ./html/ /usr/share/nginx/html/

ENV LKRP_UL_URL="https://lkrp-dev.micord.ru/ul/"
ENV LKRP_UL_LANDING="https://lkrp-dev.micord.ru/ul/home"
ENV LKRP_FL_URL="https://lkrp-dev.micord.ru/fl/"
ENV LKRP_FL_LANDING="https://lkrp-dev.micord.ru/fl/home"
ENV LKRP_CRT_CHECK_URL="https://www.sberbank.ru/"
